go back to 1.2.1 because I can't get 1.3.0 to work with acq engine
authorarthur <arthur@2c67d6c2-4361-4cd7-bd83-1149b1926c9b>
Sat, 24 Sep 2011 08:54:34 +0000 (08:54 +0000)
committerarthur <arthur@2c67d6c2-4361-4cd7-bd83-1149b1926c9b>
Sat, 24 Sep 2011 08:54:34 +0000 (08:54 +0000)
commitc576ab1894ae8cb59cffdbc3b690bd3791bffa5a
treeb34f5b19346f3ce074019dc431cdc9afec5abb4b
parent9daf944370b0832f07b80e4965dee771c98ec34a
go back to 1.2.1 because I can't get 1.3.0 to work with acq engine

git-svn-id: https://valelab.ucsf.edu/svn/3rdpartypublic@88 2c67d6c2-4361-4cd7-bd83-1149b1926c9b
classext/clojure.jar